/**
 * Default Look and Feel
 */
.alertify,
.alertify-log {
	font-family: "Open Sans" sans-serif;
}
.alertify {
	background: white;
	border: 0 none;
	border-radius: 1px;
	border: 3px solid #838A8D;
	-webkit-background-clip: padding;     /* Safari 4? Chrome 6? */
	   -moz-background-clip: padding;     /* Firefox 3.6 */
	        background-clip: padding-box; /* Firefox 4, Safari 5, Opera 10, IE 9 */
}

.alertify-message {
	font-family: "Open Sans" sans-serif;
	margin-top: 30px;
	font-size: 12px;
	padding: 10px;
}

	.alertify-text {
		border: 1px solid #CCC;
		padding: 10px;
		border-radius: 4px;
	}
	.alertify-button {
		box-shadow: none;
	    font-weight: 300;
	    font-style: normal;
	    font-size: 12px;
	    text-transform: uppercase;
	    letter-spacing: 1px;
	    border-radius: 2px;
	    margin: 10px;
	    border: 1px solid;
	    border-style: solid;
		border-width: 1px;
		cursor: pointer;
		line-height: 1;
		margin: 0 0 1.25em;
		position: relative;
		text-align: center;
		display: inline-block;
		padding-top: 0.75em;
		padding-right: 1.5em;
		padding-bottom: 0.8125em;
		padding-left: 1.5em;
	}

	.alertify-button:focus {
		outline: none;
		color: inherit;
	}
		.alertify-button-cancel {
			background: white;
			color: #C4C7F1;
    		border-color: #C4C7F1;
		}

		.alertify-button-cancel:hover,
		.alertify-button-cancel:focus {
			background: white;
		    color: #A5A5BB;
		    border-color: #A5A5BB;
		}

		.alertify-button-ok {
			 background: rgb(129, 135, 202);
			    border-color: rgb(129, 135, 202);
			    opacity: 0.9;
			    color: white;
			    transition: all 0.5s;
			    -webkit-transition: all 0.5s;
			    -moz-transition: all 0.5s;
			    margin-left: 15px;
		}

		.alertify-button-ok:hover,
		.alertify-button-ok:focus {
			background: #9EA5F3;
		    color: white;
    		opacity: 1;
		}

.alertify-log {
	background: #1F1F1F;
	background: rgba(0,0,0,.9);
	padding: 15px;
	border-radius: 4px;
	color: #FFF;
	text-shadow: -1px -1px 0 rgba(0,0,0,.5);
}
	.alertify-log-error {
		background: #FE1A00;
		background: rgba(254,26,0,.9);
	}
	.alertify-log-success {
		background: #5CB811;
		background: rgba(92,184,17,.9);
	}